form fieldset{ padding:10px; margin-bottom:11px;}

form span{ color:#F00;}

form legend{ color:#fff; font-size:120%; font-weight:bold;}
form label, form input{ line-height:20px;}
form div input, form div textarea{ border:1px solid #95CBEF;}

.image_ver{ vertical-align:middle; line-height:40px;}

form div ul{ margin-left:130px; list-style:none;}
form div ul li{ margin-bottom:4px;}
form div ul li input{ margin-right:4px;}
form p{ margin-bottom:1.5em;}
form .image_ver label, form .image_ver input{ line-height:40px;}

form #chrono_verification{ vertical-align:middle !important; }

.small{ font-size:80%; color:#F00}

form ul{ margin:0;}